Subject: Re: Lightwave version questions.
From: "D. Kim Stickler" <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 1994 20:54:22 -0400 (EDT)

On Mon, 20 Jun 1994, joe solinsky wrote:

> Hello.
> This is short.  If I have a toaster 2.0, will lightwave be able to load
> objects from 3.0?  I'm not looking to manipulate them, but just use them in
> the scenes.  What would cause it to fail, or are there absolutely no changes
> in the object format?
> Also, how would one go about getting the new lightwave for an older toaster,
> or is there a reason why it would not work?  Also, what is that upgrade
> price, assuming the upgrade is possible.  In about an hour, I am going to go
> and use a toaster for my absolute first time.  Wish me luck and insomnia.
> -Joe Solinsky

Joe, I am not aware of any reason the objects would not work, but as far
as the software, there seem to be two versions of the Toaster board. Mine,
for instance, cannot abide the 3.1 upgrade. NewTek's answer is "Send
Money". I have been happy with  3.0 and have not installed the upgrade.
Good luck, talk to ya in a week or two.
	Anybody else have this problem??

Kim Stickler